#slider-detector {
	width:100%; background-position: top center; background-repeat: repeat-y; height: 480px; float:left; z-index:0;
}
#slider-detector-mobile {
width:100%; background-color:black; background-position: top center; background-repeat: repeat-y; height: 480px; float:left; z-index:0;
}

.sss {
	height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
	font-weight:300;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
		width: 25px;
    height: 480px;
    margin: 0;
    position: absolute;
    top: 0;
    background: url(images/arr.png) no-repeat;
    opacity: 0.6;
}

.sssnext:hover, .sssprev:hover {

        opacity: 1;
}

.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}
.caption {
	font-size: 35px; position: absolute; color:white; top:402px; left: 50%; line-height:41px; min-width: 100%;
}
.caption-text {
background-color:rgba(0,0,0,0.5) ; width:100%; height:auto; padding: 15px 10px 15px 10px; text-align:center; font-size:32px; font-weight:300; align-self: flex-end; box-sizing:border-box;
}

#img-box  {
width:100%; min-height: 480px; background-size:cover; background-position:top left;display: flex;
}
.sider-text  {
width:100%; background-color:white; color: #ccc; align-self: flex-end; padding: 5px; font-size: 14px; box-sizing: border-box;
}

.sider-extra  {
justify-content: center;  flex-direction: column;  align-items: center;
}
.sider-text-box  {
margin: auto; max-width: 1280px; width: 100%; padding: 80px; box-sizing: border-box; text-align: -webkit-right;
}
.sider-text-1  {
  font-size: 49px;
  line-height: 45px;
  display: -webkit-box;
  font-weight: 300;
  text-shadow: 0px 0px 30px rgba(0,0,0,0.84);
}
.sider-text-2  {
  font-size: 20px;
  line-height: 45px;
  display: -webkit-box;
  letter-spacing: 4px;
  margin-bottom: -5px;
  text-shadow: 0px 0px 30px rgba(0,0,0,0.84);
}
.sider-bullets  {
width: 100%;text-align: center;margin-top: 50px;font-size: 50px;align-self: flex-end;position: absolute;top: 491px;
}

@media only screen and (max-width : 1000px) {
	.caption {
	    top: 395px;
	}
}
@media only screen and (max-width : 500px) {
	#img-box {
	    min-height: 290px;
	}
	.sssnext, .sssprev {
	    display: none;
	}
	#slider-detector {
	    height: 290px;
	}
}
